{% set theme_config = attribute(config.themes, config.system.pages.theme) %}
<!DOCTYPE html>
<html lang="{{ grav.language.getActive ?: theme_config.default_lang }}">
<head>
{% block head %}
    <meta charset="utf-8" />
    <title>{% if header.title %}{{ header.title|e('html') }} | {% endif %}{{ site.title|e('html') }}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% include 'partials/metadata.html.twig' %}
    {% block stylesheets %}
        {% do assets.addCss('theme://assets/css/main.css', 100) %}
        {% if page.template == "poster" and page.parent.route == config.plugins.padtocss.historyRoute %}
            <link rel="stylesheet" type="text/css" href="/2019/01-fig/tools-for-fig/site/user/pages/historique/{{ page.folder }}/pad.css">
        {% endif %}
    {% endblock %}
    <link rel="stylesheet" type="text/css" href="{{ theme_url }}/assets/css/print.css" media="print">
    {{ assets.css() }}
    {{ loadPad() }}
{% endblock head %}
</head>
<body class="{{ page.template }}">
{% block header %}
{% endblock %}
{% block body %}
{% endblock %}
{% block javascripts %}
    {% do assets.addJs('theme://assets/js/main.js', 100) %}
{% endblock %}
{{ assets.js() }}

</body>
</html>
